/* WEB DEVELOPMENT */

.webdev{
  padding:170px 0 120px;
  position:relative;
  overflow:hidden;
}

.webdev::before{
  content:"";
  position:absolute;
  width:700px;
  height:700px;
  border-radius:50%;
  background:rgba(175,102,0,.06);
  top:-300px;
  right:-250px;
  filter:blur(100px);
}

.webdev::after{
  content:"";
  position:absolute;
  width:500px;
  height:500px;
  border-radius:50%;
  background:rgba(102,58,0,.08);
  bottom:-200px;
  left:-200px;
  filter:blur(100px);
}

.webdev-content{
  display:grid;
  grid-template-columns:1.2fr 1fr;
  gap:70px;
  align-items:center;
  position:relative;
  z-index:2;
}

/* TEXT */

.webdev-badge{
  display:inline-block;
  padding:10px 18px;
  border-radius:999px;
  background:#af6600;
  color:white;
  font-weight:600;
  margin-bottom:25px;
}

.webdev-text h1{
  font-size:72px;
  line-height:1;
  margin-bottom:30px;
  color:#111827;
  letter-spacing:-2px;
}
.webdev-text {
    margin-left: 10px;
}
.webdev-text p{
  font-size:18px;
  color:#4b5563;
  line-height:1.9;
  margin-bottom:22px;
}

/* BUTTON */

.btn{
  background:#663a00;
  color:white;
  padding:12px 22px;
  font-weight:600;
  display:inline-block;
  transition:0.3s;
}

.btn:hover{
  background:#281700;
  color: #281700;
  transform:translateY(-2px);
}

/* PANEL */

.webdev-panel{
  display:grid;
  gap:20px;
  margin-right: 2%;
}

.feature{
  background:white;
  padding:28px;
  border-radius:24px;
  box-shadow:0 15px 35px rgba(0,0,0,.06);
  display:flex;
  align-items:center;
  gap:18px;
  transition:.35s;
}

.feature:hover{
  transform:translateX(10px);
  box-shadow:0 20px 40px rgba(0,0,0,.1);
}

.feature span{
  font-size:32px;
}

.feature h3{
  color:#111827;
  font-size:20px;
  font-weight:600;
}

a {
  text-decoration: none;
  text-decoration-style: none;
}
a:hover {
  text-decoration: none;
  text-decoration-style: none;
}

/* RESPONSIVE */

@media(max-width:992px){

  .webdev-content{
    grid-template-columns:1fr;
  }

  .webdev-text h1{
    font-size:52px;
  }
}

@media(max-width:768px){

  .webdev{
    padding:130px 0 90px;
  }

  .webdev-text h1{
    font-size:40px;
  }

  .feature{
    padding:22px;
  }

  .btn{
    width:100%;
    text-align:center;
  }
}